GNOME 下为什么要默认安装两种输入法,ibus+fictx

GNOME 里,使用的只是 ibus,但是会默认安装一大堆 fcitx*** 的软件包

Tumbleweed 和 15.3 和 15.4 都是这样

是的,KDE 下也是会安装 iBus 的。应该是作为某种推荐软件包被安装的,不用的话可以卸载。

所以每次装机时我都会把 fcitx 勾掉

我和你相反,不用 ibus